.section-vakanties {
    margin-top: 50px;
    margin-bottom: 100px;
}

.vakanties h3 {
    font-size: 40px;
    line-height: 45px;
}

.vakanties-head {
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--color-secondary);
}

.vakantie-name {
    font-weight: bold;
}

.vakantie:not(:last-of-type) {
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.vakantie-group {
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 15px;
    padding-bottom: 15px;
    margin-top: 70px;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

.vakantie-group:first-of-type {
    margin-top: 0;
}

.vakantie-description{
    font-size: 11px;
    margin-top: 5px;
}

.split-align-date {
    display: flex;
}
.split-align-date > span.txt {
    min-width: 5.8em;
}
.split-align-date > span:not(.txt):not(.sep) {
    min-width: 0.6em;
    text-align: center;
}

@media only screen and (max-width: 1000px) {
    .vakanties-head {
        display: none;
    }
}

@media only screen and (max-width: 800px) {
    .vakanties > .cols > .col {
        margin-left: 0!important;
        margin-right: 0!important;
    }
}

@media only screen and (max-width: 600px) {
    .vakanties h3 {
        font-size: 30px;
        line-height: 35px;
    }

    .vakantie {
        font-size: 12px;
    }
}
